@charset "utf-8";
/* CSS Document */



* {
	margin:0;
	padding:0;
	box-sizing:border-box;
    text-decoration: none;
	list-style: none;

	
}



a:link {
	text-decoration: none;
	color: #000;
	
}


a:visited {
	text-decoration: none;
	color: #000;
	
}


body {
    margin: 0;
    min-width: 320px;
    padding: 0;
    
}



@font-face {

font-family: 'Jenna Sue';
   src: url('../fonts/jennasue.eot');
   src: url('../fonts/jennasue.eot') format('embedded-opentype'),
        url('../fonts/jennasue.woff') format('woff'),
        url('../fonts/jennasue.ttf') format('truetype'),
        url('../fonts/jennasue.svg') format('svg');
  font-weight: normal;
  font-style: normal;
	
}

.ContentCentrar {
    
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}


.Content-Text-Intro {
	
	width: 100%;
	display: block;
	position: absolute;
	z-index: 41;
	margin-top: 25%;
}



.Text-Intro {
	
	
	font-family: 'Oswald', sans-serif;
	font-weight: 500;
	color: #000;
	font-size: 50px;
	z-index: -4545;
	padding: 30px;
	background-color: rgba(255,255,255,0.5);

}

.SubText-Intro {
	
	
	font-family: 'Jenna Sue', sans-serif;
	font-weight: 600;
	color: #ce142e;
	font-size: 80px;
	z-index: -4545;
	padding-top: 10px;
	background-color: rgba(255,255,255,0.5);
	padding-bottom: 25px;

}



.Portadabc1 {
    
	background: url(../img/Launo.png) 50% 0 no-repeat fixed;
    background-size: cover;
	margin: 0 auto;
	padding: 0;
}



.Portadabc2 {
    
	background:url(../img/2P.jpg) 50% 0 no-repeat fixed;
    background-size:contain;
	margin: 0 auto;
	padding: 0;
}


.Portadabc3 {
    
	background:url(../img/v1.jpg) 50% 0 no-repeat fixed;
    background-size: cover;
	margin: 0 auto;
	padding: 0;
}


.Portadabc4 {
    
	background:url(../img/4P.jpg) 50% 0 no-repeat fixed;
    background-size: cover;
	margin: 0 auto;
	padding: 0;
}


.Portadabc5 {
    
	background:url(../img/v2.jpg) 50% 0 no-repeat fixed;
    background-size: cover;
	margin: 0 auto;
	padding: 0;
}

.Portadabc6 {
    
	background:url(../img/v3.jpg) 50% 0 no-repeat fixed;
    background-size: cover;
	margin: 0 auto;
	padding: 0;
}



/* BOTONES */


.Emprende {
    
    width: 33.4%;
    height: 260px;
    background-color: #ffca05;
    display: inline-block;
    
}

.text-Emprende-juridico {
    
    font-family: 'Oswald', sans-serif;
    color:#fff;
    font-size: 25px;
    font-weight: bold;
    padding-top: 29px;
    padding-left: 30px;
    text-align: left;
  
}


.text-Emprende {
    
    font-family: 'Oswald', sans-serif;
    color:#fff;
    font-size: 34px;
    font-weight: bold;
    padding-top: 29px;
    padding-left: 30px;
    text-align: left;
  
}


.Boton-Juridico {
    
    font-family: 'Oswald', sans-serif; 
    color:#000;
    border: 2px solid #fff;
    border-radius: 15px;
    width: 140px;
    position: absolute;
    padding: 6px;
    margin-top: 25px;
    background-color: #fff;
    font-weight: bold;
}


.Boton-emprende {
    
    font-family: 'Oswald', sans-serif; 
    color:#000;
    border: 2px solid #fff;
    border-radius: 15px;
    width: 140px;
    position: absolute;
    padding: 6px;
    margin-top: 5px;
    background-color: #fff;
    font-weight: bold;
}

.Boton-Fianzas {
    
    font-family: 'Oswald', sans-serif; 
    color:#000;
    border: 2px solid #fff;
    border-radius: 15px;
    width: 140px;
    position: absolute;
    padding: 6px;
    margin-top: 45px;
    background-color: #fff;
    font-weight: bold;
}


.text-Emprende-Detalles {
    
    font-family: 'Oswald', sans-serif;
    color:#fff;
    font-size:22px;
    padding-top: 9px;
    padding-left: 30px;
    text-align: left;
    height: 60px;
   
}


.Minusuper {
    
    width: 33.2%;
    height: 260px;
    background-color: #86b340;
    display: inline-block;
    
}

.consultorios {
    
    width: 33.4%;
    height: 260px;
    background-color: #ce142e;
    display: inline-block;  
    
}



/* BOTONES */





.Experiencia {
	
	background:url(../img/frase2.png) 50% 0 no-repeat fixed;
    background-size: cover;
	height: 800px;
	margin: 0 auto;
	padding: 0;
}


.Experiencia img {
	
	width: 270px;
	margin-left:  240px;
	margin-top: 120px;
	
}



.Frase-Text {
	
	font-family: 'Jenna Sue', sans-serif;
	margin-left:  190px;
	font-size: 46px;
	margin-top: 50px;
	color: #000;


}


.Descripcion {
	
	width:100%;
	height:420px;
	background-color: #ffca05;

}



.Circulo  {
	
	width: 180px;
	height: 180px;
	background-color: #fff;
	border-radius: 50%;
	margin: 35px;
	margin-top: 80px;
	border: 1px solid #dbdbdb;
	-webkit-transition: all 0.1s;

}


.Circulo:hover   {
	
	width: 180px;
	height: 180px;
	background-color: #d0d0d0;
	border-radius: 50%;
	margin: 35px;
	margin-top: 80px;
	border: 1px solid #dbdbdb;
	-webkit-transition: all 0.1s;

}


.Circulo img {
	
	width: 100px;
	margin-top: 36px;

}


.Text-Circulo {

    font-family: 'Oswald', sans-serif;
	width: 100%;
	height: auto;
	font-size:19px;
	color: #393939;
	padding-top: 70px;

}


.Ventajas {

	height:725px;
	background:url(../img/chica.png) 100% 100% no-repeat fixed;;
	background-size:cover;

}


.Ventajas-Texto {
	
	font-family: 'Jenna Sue', sans-serif;
	font-size: 95px;
	padding-top: 180px;
	margin-bottom: 50px;
	color: #ce142e;
	display: block;
	width: 100%;
	text-align: right;
	padding-right: 400px;

}


.Content-Ventajas {
	
	float: right;
	margin-right: 100px;
	width: 900px;
	height: 50px;
	font-family: 'Oswald', sans-serif;
	margin-top: 15px;	
	font-size: 25px;
	
}


.Content-Ventajas img {
	
	width: 30px;
	margin-right: 15px;
	margin-top: 0px;
	vertical-align: top;		
	
}


.Espacio-Soluciones {
	
	width: 100%;
	height: 50px;

}



.Index {
	
	width: 100%;
	height: 490px;
	background-color: #ffca05;
	
}


.Text-izquierda-Index {

    font-family: 'Jenna Sue', sans-serif;
	width: 100%;
	height: auto;
	font-size:98px;
	color: #cc2b49;
	padding-top: 100px;
	
}


.Text-derecha-Index2 {

    font-family: 'Oswald', sans-serif;
	width: 100%;
	height: auto;
	font-size:22px;
	color: #464646;
	padding-top: 50px;
	
}


.Text-derecha-Index {
	font-family: 'Oswald', sans-serif;
	width: 920px;
	height: auto;
	text-align: center;
    line-height: 32px;
	font-size: 19px;
	padding-top: 30px;
	padding-bottom: 50px;
	color: #464646;

}



.Text-derecha-Index  p{
 padding: 10px;
			
}






@media (max-width:1280px) { 
   
.Experiencia { 	height: 560px;  }

}




@media (max-width:1024px) { 
   
.text-Emprende {  font-size: 25px;  }

}





@media (max-width:414px) { 
   
.Content-Text-Intro { margin-top: 220px; }
.Text-Intro { 	font-size: 25px; }
.SubText-Intro { font-size: 40px; }

	
/* BOTONES */

.Emprende {
    
    width: 100%;
    height: 260px;
    background-color: #ffca05;
    display: inline-block;
    
}

	
.text-Emprende-juridico {  font-size: 20px; }
.text-Emprende {  font-size: 25px; }
.text-Emprende-Detalles { font-size:18px;  }
.Minusuper {  width: 100%;  }
.consultorios {    width: 100%;  }


/* BOTONES */

.Experiencia {  height: 500px; }

.Experiencia img {
	
	width: 170px;
	margin-left:  40px;
	margin-top: 120px;
}


.Frase-Text {

	margin-left:  40px;
	font-size: 26px;
}


.Descripcion {  height:1320px; }

.Ventajas { height:625px; }

.Ventajas-Texto {
	
	font-size: 55px;
	padding-top: 80px;
	margin-bottom: 50px;
	padding-right: 10px;
	width: 90%;

}

.Content-Ventajas {
	
	margin-right: 10px;
	width: 90%;
	height: 70px;
	margin-top: 15px;	
	font-size: 15px;
	
}


.Index {
	
	width: 100%;
	height: 420px;
	background-color: #ffca05;
	
}


.Text-izquierda-Index {

	font-size:58px;
	padding-top: 60px;
	
}


.Text-derecha-Index2 {

	width: 90%;
	font-size:17px;
	padding-top: 30px;
	
}


.Text-derecha-Index {

	width: 90%;
	font-size: 15px;

}
	

}









